import * as $dara from '@darabonba/typescript';
import { GetClusterCheckItemWarningStatisticsResponseBody } from "./GetClusterCheckItemWarningStatisticsResponseBody";
export declare class GetClusterCheckItemWarningStatisticsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetClusterCheckItemWarningStatisticsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
